apiVersion: networking.k8s.io/v1beta1
kind: Ingress
metadata:
  name: darkfess-ingress
  namespace: default
spec:
  rules:
  - host: svc1.darkfessus.ru
    http:
      paths:
      - backend:
          serviceName: df-phpmyadmin
          servicePort: 80
